13 Layers
SHARE

Wuzhi CMS v4.1 contains a SQL injection vulnerability in the checktitle() function in /coreframe/app/content/admin/content.php. (CVSS:0.0) (Closing Update:2021-09-28)

13 Layers Managed Security Services